<?xml version="1.0" encoding="utf-16"?>
<Level width="2">
  <Camera x="0" y="-1" minWidth="25" maxWidth="35" />
  <Score highScore="0" />
  <Birds>
    <Bird type="BirdRed"/>
  </Birds>
  <Slingshot x="-12.0" y="-2.5" />
  <GameObjects>
    <Pig type="BasicSmall" material="" x="-2.7736" y="-2.9583" rotation="1.0486" />
    <Block type="Circle" material="stone" x="-3.9234" y="-0.4981" rotation="0.0264" />
    <Block type="Circle" material="stone" x="-2.3233" y="0.9959" rotation="0.1104" />
    <Block type="Circle" material="stone" x="-3.4133" y="0.9957" rotation="0.0338" />
    <Platform type="Platform" material="" x="-3.7733" y="-2.3482" rotation="0.0" scaleX="1.0" scaleY="2.792" />
    <Platform type="Platform" material="" x="-4.3563" y="-1.2082" rotation="0.0" scaleX="2.792" scaleY="1.0" />
    <Platform type="Platform" material="" x="-2.8803" y="-3.4282" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Platform type="Platform" material="" x="-2.0063" y="-1.4632" rotation="0.0" scaleX="1.0" scaleY="5.484" />
    <Platform type="Platform" material="" x="-2.8833" y="0.3718" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Block type="CircleSmall" material="wood" x="-8.6362" y="-3.275" rotation="0" />
    <Block type="Triangle" material="wood" x="7.5973" y="-3.09" rotation="0" />
    <Block type="Triangle" material="stone" x="1.928" y="-3.09" rotation="0" />
  </GameObjects>
</Level>
